.CellStyle{
}

.CellStyle.textStyle{
	text-align: left;
}

.CellStyle.dateStyle{
	font-style: italic;
}

.CellStyle.numberStyle{
	text-align: right;
}

.CellStyle.moneyStyle{
	text-align: right;
}

.RowStyle{
	display: flex;
}

.TableStyle{
	display: inline-block;
	border: solid 2px;
}

.RowStyle.head{
	justify-content: center;
}

.RowStyle.head div{
	width: 200px;
}